## iaqualink 0.5.0

=== debian/changelog ===
iaqualink (0.5.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 21 Aug 2024 08:10:18 +0100

iaqualink (0.5.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1079052)

 -- Edward Betts <edward@4angle.com>  Mon, 19 Aug 2024 12:12:17 +0100
