=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/iaqualink-$1\.tar\.gz/ \
  https://github.com/flz/iaqualink-py/tags .*/v?(\d\S+)\.tar\.gz
