## iaqualink 0.5.1~beta

=== debian/changelog ===
iaqualink (0.5.1~beta-1) unstable; urgency=medium

  * New upstream release.
  * Adjust debian/watch to handle beta versions.

 -- Edward Betts <edward@4angle.com>  Fri, 15 Nov 2024 11:42:56 +0100
