=== debian/control ===
Source: iaqualink
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatch-vcs,
 python3-hatchling,
Build-Depends-Indep:
 python3-h2 <!nocheck>,
 python3-httpx <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-respx <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/flz/iaqualink-py
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/iaqualink
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/iaqualink.git

Package: python3-iaqualink
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-h2,
Description: Library for interacting with Jandy iAqualink systems
 This library provides tools to interact with Jandy iAqualink systems, allowing
 users to control and monitor various aspects of their pool equipment remotely.
 Support is included for various device types such as binary sensors, climate
 controls, lights, and switches. The library communicates with the iAqualink
 cloud service to facilitate remote management of pool settings including
 temperature control, pump operation, and light settings.
