=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=iaqualink
export PYBUILD_TEST_PYTEST=1
export CRYPTOGRAPHY_OPENSSL_NO_LEGACY=1
export PYBUILD_TEST_ARGS=tests --no-cov

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf iaqualink.egg-info/
