## iaqualink 0.5.3

=== debian/changelog ===
iaqualink (0.5.3-1) unstable; urgency=medium

  * New upstream release.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.
  * Update copyright year.
  * No longer need to set CRYPTOGRAPHY_OPENSSL_NO_LEGACY=1.
  * Simplify debian/rules.

 -- Edward Betts <edward@4angle.com>  Mon, 31 Mar 2025 09:37:14 +0100
