## iaqualink 0.6.0

=== debian/changelog ===
iaqualink (0.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 30 Aug 2025 11:29:41 +0100
