=== debian/control ===
--- 
+++ 
@@ -18,10 +18,11 @@
  python3-pytest-cov <!nocheck>,
  python3-respx <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/flz/iaqualink-py
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/iaqualink
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/iaqualink.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-iaqualink
 Architecture: all
