=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_TEST_ARGS=tests --no-cov

%:
	dh $@ --buildsystem=pybuild
