=== debian/watch ===
version=4
opts=uversionmangle=s/-/~/ \
  https://github.com/flz/iaqualink-py/tags .*/v(.*)\.tar\.gz
